{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-21T20:22:14.924933", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-21T20:22:14.924933"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 4104270, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 63583, 
            "end": 212038, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "40", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5.0, 
                    "type_travail": "Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 212038, 
            "end": 222140, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "40", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a2"
        }, 
        {
            "begin": 222140, 
            "end": 276708, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "40", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 276708, 
            "end": 282143, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "40", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Couleur de la voix", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a4"
        }, 
        {
            "begin": 282143, 
            "end": 308443, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Couleur de la voix", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a5"
        }, 
        {
            "begin": 308443, 
            "end": 327688, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 327688, 
            "end": 339807, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 339807, 
            "end": 353960, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Tempo,Respiration", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 353960, 
            "end": 384220, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 384220, 
            "end": 407420, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Couleur de la voix", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a10"
        }, 
        {
            "begin": 407420, 
            "end": 420570, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 420570, 
            "end": 439736, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Couleur de la voix", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a12"
        }, 
        {
            "begin": 439736, 
            "end": 473118, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 473118, 
            "end": 486249, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }, 
        {
            "begin": 486249, 
            "end": 495347, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "27", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 495347, 
            "end": 516458, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "27", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Prononciation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a16"
        }, 
        {
            "begin": 516458, 
            "end": 526560, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 526560, 
            "end": 536665, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Phrasé,Couleur de la voix", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a18"
        }, 
        {
            "begin": 536665, 
            "end": 547783, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a19"
        }, 
        {
            "begin": 547783, 
            "end": 555873, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a20"
        }, 
        {
            "begin": 555873, 
            "end": 573021, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 573021, 
            "end": 608407, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a22"
        }, 
        {
            "begin": 608407, 
            "end": 612452, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "30", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Prononciation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a23"
        }, 
        {
            "begin": 612452, 
            "end": 628083, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a24"
        }, 
        {
            "begin": 628083, 
            "end": 664486, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 664486, 
            "end": 672632, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Prononciation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 672632, 
            "end": 713099, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 713099, 
            "end": 740339, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Articulation,Instrumentation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a28"
        }, 
        {
            "begin": 740339, 
            "end": 750464, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "40", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 750464, 
            "end": 777679, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "40", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a30"
        }, 
        {
            "begin": 777679, 
            "end": 794952, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "40", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Instrumentation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 794952, 
            "end": 807059, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "55", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 807059, 
            "end": 848480, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "55", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Définition du personnage,Phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a33"
        }, 
        {
            "begin": 848480, 
            "end": 875633, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "59", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a34"
        }, 
        {
            "begin": 875633, 
            "end": 889783, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "59", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Dynamiques musicales,Couleur de la voix", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a35"
        }, 
        {
            "begin": 889783, 
            "end": 900945, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "59", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 900945, 
            "end": 906022, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "59", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Prononciation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 906022, 
            "end": 925217, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "59", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 925217, 
            "end": 944471, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "59", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a39"
        }, 
        {
            "begin": 944471, 
            "end": 965759, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "59", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Définition du personnage,Relation de séduction", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a40"
        }, 
        {
            "begin": 965759, 
            "end": 1001098, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "59", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a41"
        }, 
        {
            "begin": 1001098, 
            "end": 1031488, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "59", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Relation entre les personnages,Prononciation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a42"
        }, 
        {
            "begin": 1031488, 
            "end": 1050734, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "83", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a43"
        }, 
        {
            "begin": 1050734, 
            "end": 1057836, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "83", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a44"
        }, 
        {
            "begin": 1057836, 
            "end": 1091161, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "83", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Tempo,Phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 1091161, 
            "end": 1096212, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "83", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a46"
        }, 
        {
            "begin": 1096212, 
            "end": 1114385, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "83", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a47"
        }, 
        {
            "begin": 1114385, 
            "end": 1136622, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "83", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a48"
        }, 
        {
            "begin": 1136622, 
            "end": 1155769, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "83", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Respiration", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a49"
        }, 
        {
            "begin": 1155769, 
            "end": 1163849, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "87", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a50"
        }, 
        {
            "begin": 1163849, 
            "end": 1208272, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "87", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Phrasé,Relation de pouvoir", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a51"
        }, 
        {
            "begin": 1208272, 
            "end": 1218346, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "87", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a52"
        }, 
        {
            "begin": 1218346, 
            "end": 1246652, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "87", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Définition du personnage,Phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a53"
        }, 
        {
            "begin": 1246652, 
            "end": 1267934, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "83", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a54"
        }, 
        {
            "begin": 1267934, 
            "end": 1286167, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "83", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a55"
        }, 
        {
            "begin": 1286167, 
            "end": 1304343, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "96", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a56"
        }, 
        {
            "begin": 1304343, 
            "end": 1350724, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "96", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a57"
        }, 
        {
            "begin": 1350724, 
            "end": 1367908, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "112", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a58"
        }, 
        {
            "begin": 1367908, 
            "end": 1411360, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "83", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a59"
        }, 
        {
            "begin": 1411360, 
            "end": 1459860, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "104", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a60"
        }, 
        {
            "begin": 1459860, 
            "end": 1493221, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "114", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Modification de la partition,Tempo,Phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a61"
        }, 
        {
            "begin": 1493221, 
            "end": 1507353, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "114", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a62"
        }, 
        {
            "begin": 1507353, 
            "end": 1526570, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "114", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Tempo,Couleur de la voix", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a63"
        }, 
        {
            "begin": 1526570, 
            "end": 1544862, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "114", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a64"
        }, 
        {
            "begin": 1544862, 
            "end": 1553592, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "114", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Couleur de la voix", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a65"
        }, 
        {
            "begin": 1553592, 
            "end": 1631468, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "114", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a66"
        }, 
        {
            "begin": 1631468, 
            "end": 1663776, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "122", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a67"
        }, 
        {
            "begin": 1663776, 
            "end": 1683986, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "122", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a68"
        }, 
        {
            "begin": 1683986, 
            "end": 1720395, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "128", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a69"
        }, 
        {
            "begin": 1720395, 
            "end": 1739564, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "138", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a70"
        }, 
        {
            "begin": 1739564, 
            "end": 1810281, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "132", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a71"
        }, 
        {
            "begin": 1810281, 
            "end": 1822439, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "156", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Dynamiques musicales", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a72"
        }, 
        {
            "begin": 1822439, 
            "end": 1867852, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "155", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a73"
        }, 
        {
            "begin": 1867852, 
            "end": 1885124, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "159", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a74"
        }, 
        {
            "begin": 1885124, 
            "end": 1946692, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "148", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a75"
        }, 
        {
            "begin": 1946692, 
            "end": 1972921, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "161", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a76"
        }, 
        {
            "begin": 1972921, 
            "end": 2007259, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "161", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a77"
        }, 
        {
            "begin": 2007259, 
            "end": 2070824, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "161", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Tempo,Couleur de la voix", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a78"
        }, 
        {
            "begin": 2070824, 
            "end": 2150638, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a79"
        }, 
        {
            "begin": 2150638, 
            "end": 2164817, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "Tempo,Articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a80"
        }, 
        {
            "begin": 2164817, 
            "end": 2230487, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a81"
        }, 
        {
            "begin": 2230487, 
            "end": 2243618, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "Dynamiques musicales,Articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a82"
        }, 
        {
            "begin": 2243618, 
            "end": 2334659, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "44", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "Ornementation,Phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a83"
        }, 
        {
            "begin": 2334659, 
            "end": 2359854, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "44", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a84"
        }, 
        {
            "begin": 2359854, 
            "end": 2408413, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "42", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a85"
        }, 
        {
            "begin": 2408413, 
            "end": 2419603, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "50", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "Tempo,Articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a86"
        }, 
        {
            "begin": 2419603, 
            "end": 2459047, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "47", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a87"
        }, 
        {
            "begin": 2459047, 
            "end": 2470172, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "69", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "Phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a88"
        }, 
        {
            "begin": 2470172, 
            "end": 2528770, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "65", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a89"
        }, 
        {
            "begin": 2528770, 
            "end": 2542886, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "65", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "Phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a90"
        }, 
        {
            "begin": 2542886, 
            "end": 2570187, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "90", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a91"
        }, 
        {
            "begin": 2570187, 
            "end": 2601611, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "90", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 7.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a92"
        }, 
        {
            "begin": 2601611, 
            "end": 2629797, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Eurite,Iro", 
                    "commentaire": "", 
                    "scene": 8.0, 
                    "type_travail": "Intonation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a93"
        }, 
        {
            "begin": 2629797, 
            "end": 2641901, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Eurite,Iro", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "Intonation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a94"
        }, 
        {
            "begin": 2641901, 
            "end": 2668091, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "9", 
                    "personnages": "Eurite,Iro", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a95"
        }, 
        {
            "begin": 2668091, 
            "end": 2694471, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "9", 
                    "personnages": "Eurite,Iro", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "Phrasé,Instrumentation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a96"
        }, 
        {
            "begin": 2694471, 
            "end": 2704527, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "15", 
                    "personnages": "Eurite,Iro", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a97"
        }, 
        {
            "begin": 2704527, 
            "end": 2912645, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "15", 
                    "personnages": "Eurite,Iro", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a98"
        }, 
        {
            "begin": 2912645, 
            "end": 2970229, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "81", 
                    "personnages": "Eurite,Iro", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a99"
        }, 
        {
            "begin": 2970229, 
            "end": 3010662, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "79", 
                    "personnages": "Eurite,Iro", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a100"
        }, 
        {
            "begin": 3010662, 
            "end": 3033876, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "79", 
                    "personnages": "Eurite,Iro", 
                    "commentaire": "essai en sol mineur", 
                    "scene": 8, 
                    "type_travail": "Modification de la partition", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a101"
        }, 
        {
            "begin": 3033876, 
            "end": 3074235, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "79", 
                    "personnages": "Eurite,Iro", 
                    "commentaire": "", 
                    "scene": 8, 
                    "type_travail": "Modification de la partition,Recherche", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a102"
        }, 
        {
            "begin": 3074235, 
            "end": 3203419, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Menesteo", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "Articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a103"
        }, 
        {
            "begin": 3203419, 
            "end": 3356881, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo,Menesteo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a104"
        }, 
        {
            "begin": 3356881, 
            "end": 3492235, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Ippolita", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a105"
        }, 
        {
            "begin": 3492235, 
            "end": 3528649, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Ippolita,Menesteo,Antiloco", 
                    "commentaire": "", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a106"
        }, 
        {
            "begin": 3528649, 
            "end": 3538733, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "12", 
                    "personnages": "Ippolita,Menesteo,Antiloco", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "Prononciation,Phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a107"
        }, 
        {
            "begin": 3538733, 
            "end": 3645776, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "12", 
                    "personnages": "Ippolita,Menesteo,Antiloco", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a108"
        }, 
        {
            "begin": 3645776, 
            "end": 3692292, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a109"
        }, 
        {
            "begin": 3692292, 
            "end": 3703367, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "18", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a110"
        }, 
        {
            "begin": 3703367, 
            "end": 3854842, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "18", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a111"
        }, 
        {
            "begin": 3854842, 
            "end": 3885107, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "65", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "Articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a112"
        }, 
        {
            "begin": 3885107, 
            "end": 3903310, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a113"
        }, 
        {
            "begin": 3903310, 
            "end": 3909410, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "Phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a114"
        }, 
        {
            "begin": 3909410, 
            "end": 3997274, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a115"
        }, 
        {
            "begin": 3997274, 
            "end": 4104270, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,continuo", 
                    "mesure": "", 
                    "personnages": "Menelao", 
                    "commentaire": "", 
                    "scene": 13.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a116"
        }
    ]
}